Support » Plugin: WooCommerce » I can´t install the”woocommerce”plugin

  • Resolved guifaztudo

    (@guifaztudo)


    I’ve tried almost everything, except what I don’t know, to install the “woocommerce” plugin on my wordpress, I’ve tried to install normally by wordpress, I’ve tried to install it through a zip file in the site’s file manager and upload and it didn’t work, I unzipped it and tried to upload it and it didn’t work either, I wanted help because I can install all the plugins except “woocommerce” which is the most important of all, I wanted help because I’m wasting a lot of time and I’m not able to find anything and I wanted to see if here in this forum I could get support on this, the wordpress version is the most recent (Version 5.5.1) and the latest version of the plugin, I wanted to be helped as soon as possible. Thanks

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support EastOfWest

    (@eastofwest)

    Hi there,

    Sounds like you’re having more trouble than you should here. However, you don’t say what happens when you try installing WooCommerce? Does it show you an error, does it looks like it installs but then just doesn’t, or how?

    In an ideal world you should be able to go to Wp Admin » Plugins » Add New, search for “WooCommerce”, click “Install Now”.

    Screenshot of what WooCommerce looks like on the Add New Plugin screen in WordPress

    If this isn’t what’s happening for you, provide more details so that we can have a closer look. Also share a copy of your site’s System Status Report. To find it, go to WooCommerce » Status, select “Get system report” and then “Copy for support”.  Then paste it here in your response.

    Sorry, I didn’t understand the part of sharing the system report because I didn’t find anything in the “woocommerce” plugin, are you talking about when you go to install a plugin and click on “more details”? If yes, I didn’t find anything if you can’t explain better? Thanks. Regarding the error that occurs in the installation is the print that shows below.The wordpress i use portuguese is the language but basically the update failed and the error above that one part is in Portuguese and the other in English, I think and then when I install and if it is installed plugins the “woocommerce” plugin appears there but as there was this error it probably didn’t install all the files that would be needed, thanks!Click here to view the detail of the error

    out of nowhere I clicked activate (I had done it before and it hadn’t worked) and it was possible to set up the woocomerce setup, how strange, thanks anyway!

    Plugin Support mouli

    (@mouli)

    Nice work and thanks for confirming that you have installed WooCommerce successfully.
    I will close this ticket as solved for now, but if you ever need further assistance, feel free to get back to us.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.